<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class C_template_tun_resume extends CI_Controller {

	function index(){
		if($this->session->userdata('is_logged_in')==FALSE){
            redirect('login');
        }  
    }


    function cetakResume(){
		$segment = $this->uri->segment_array();
        $data['IDPerkara']=$this->encrypt->decode(base64_decode($this->uri->segment('3'))); 
        $this->load->model('generate_template/m_template_tun_resume','perkara');
        $data['perkaraPihak1'] = $this->perkara->getPihak1($data['IDPerkara']);
        $data['perkaraPihak2'] = $this->perkara->getPihak2($data['IDPerkara']);
       	$data['nomorPerkara'] = $this->perkara->dataPerkara($data['IDPerkara']);
       	$data['pengacaraPihak1'] = $this->perkara->getDataPengacara($data['IDPerkara'],'1');
       	$this->load->model('generate_template/m_template_ambil_identitas_template','template2');
        $data['template']=$this->template2->getDataDocumentTemplate('9','10','10','1','');
       	$this->load->view('generate_template/cetak_resume_tun',$data,FALSE);
	}
}
?>